@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000;
	color: #000;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-size: 19px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */

.script-black-large{
	color: #000;
	font-family: 'Mr Dafoe', cursive;
	font-size: 65px;
}
.script-black-small{
	color: #000;
	font-family: 'Mr Dafoe', cursive;
	font-size: 40px;
}
.text-black-bold{
	color: #000;
	font-family: 'Passion One', cursive;
	font-size: 25px;
	text-transform: uppercase;
}
.text-black-bold2{
	color: #000;
	font-family: 'Passion One', cursive;
	font-size: 23px;
	text-transform: uppercase;
}
.text-black-large{
	color: #000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 25px;
}
.text-black-med{
	color: #000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 19px;
}
.text-black-small{
	color: #000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
}

.script-white-large{
	color: #FFF;
	font-family: 'Mr Dafoe', cursive;
	font-size: 65px;
}
.script-white-small{
	color: #FFF;
	font-family: 'Mr Dafoe', cursive;
	font-size: 40px;
}
.text-white-bold{
	color: #FFF;
	font-family: 'Passion One', cursive;
	font-size: 25px;
	text-transform: uppercase;
}
.text-white-large{
	color: #FFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 25px;
}
.text-white-med{
	color: #FFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 19px;
}
.text-white-small{
	color: #FFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
}


/* MENU */

.flex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
}

.flex-item {
 
 color: #FFF;
	font-family: 'Passion One', cursive;
	font-size: 36px;
	text-transform: uppercase;
  text-align: center;
}

.flex-itemsub {
 
 color: #FFF;
	font-family: 'Passion One', cursive;
	font-size: 30px;
	text-transform: uppercase;
  text-align: center;
}




/* LINKS AND BORDER */

a {
	color: #000;
}

a.menu {
	color: #FFF;
	text-decoration: none;
}
a.menu2{
	color: #008E8C;
	text-decoration: none;
}

.border {
	border: 3px solid #000;
}
.pageborder {
	box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.65); }



/* BACKGROUNDS */

.sub-bg {
	background-color: #008E8C;
}
.sub-bg-champions {
	background-color: #008E8C;
	padding: 0 10 0 10;
}
.sub-bg-index-fb {
	background-color: #FFF;
	width: 566px;
	height: 551px;
}
.sub-bg-index-menu {
	background-image: url(images/index_02.jpg);
	background-color: #000;
	width: 950px;
	height: 55px;
}
.sub-bg-index-updates {
	background-color: #FFF;
	width: 298px;
	height: 278px;
	padding: 0 15 0 15;
}
.sub-bg-index-contact {
	background-color: #FFF;
	width: 298px;
	height: 287px;
	padding: 0 15 0 15;
}
.sub-bg-subpage-menu {
	background-color: #000;
	width: 950px;
	height: 55px;
}
.sub-bg-subpage-contact {
	background-color: #FFF;
	width: 298px;
	height: 267px;
	padding: 0 15 0 15;
}